@charset "utf-8";.refer-frnd-block{width:193px;min-height:53px;background:url(../images/rgt-bluemny-bg.png) no-repeat 0 0;display:block;margin:0 auto 15px;padding:10px 3px 0 50px;border:#0490ca 1px solid;}
.refer-frnd-block span{padding-right:5px;width:95px}
/*Side Deal Listing*/
/*Side Deal Listing*/
.side-deal-block{padding:0 10px;}
.side-deal-block h3{padding:0 0 17px}
.side-deal-list li{margin:0 0 12px;padding:0 5px 8px;}
.side-deal-list li .image-block{overflow:hidden;text-align:center;position:relative;}
.side-deal-list li .image-block img{max-width:100%;height:auto;}
.side-deal-list li .des-sec{position:absolute;bottom:0;left:0;width:100%;}
.side-deal-list li .transparent{zoom: 1;filter: alpha(opacity=50);opacity: 0.5;width:100%;position:absolute;height:100%;left:0;top:0;opacity:.5;background:#000}
.side-deal-list li .price-sec{color:#06C2FC;font-size:16px;font-weight:400}.side-deal-list li a{color:#fff;}
.side-deal-list li .content-txt{padding:10px;color:#fff;position:relative;text-align:left;}
.side-deal-list li .closed-img{left:-5px;top:8px;}

/*End side Deal Listing*/
.left-content-block{width:725px;}
.gift-card{width:240px;height:165px;background:url(../images/gift-card.gif) no-repeat 0 0;display:block;padding:10px 10px 0 0;margin:0 auto 15px;}
.gift-card p{padding:0 0 0 80px;}
.fb-like-box,.twitter-box{width:250px;margin:0 auto 15px;}
.main-deal-block1,.main-deal-block2{position:relative;-moz-box-shadow:0 0 2px #9f9898;-webkit-box-shadow:0 0 2px #9f9898;box-shadow:0 0 2px #9f9898;border:1px solid #d7d3d0\9;padding:13px 14px;margin-bottom:15px;}
.main-deal-block1{padding:0;}
.dotted{border-right:#ccc 3px dashed;width:0;height:100%;position:absolute;left:463px;top:0;}
.banner-block{width:440px;float:left;padding:10px 0 10px 15px;}.img-slider{width:100%;overflow:hidden;}.img-slider img{max-width:100%;}
.main-deal-block1 h3{padding-bottom:5px;}
.option_title{font-size:15px;color:#555;padding-bottom: 10px;}
.main-video{height:290px;width:440px;margin:0 auto;}
.main-video iframe,.main-video object,.main-video object embed,.main-video embed{max-width:100%!important;max-height:290px;}

.slideShow ul.slides{height:290px !important;overflow:hidden;width:440px !important;}
.slideShow.recent{position:relative;}
.closed-img{left:-10px;top:10px;}
.slideShow {clear:both;position:relative}
.slideShow li{width:440px;height:290px;overflow:hidden;text-align:center;vertical-align:middle;background:#f5f5f5;}
.slideShow .slider-bullet{z-index:1000;position:absolute;clear:left;display:block;padding: 5px;right:0;bottom: 0px;background: rgba(0,0,0,0.5);}
.slideShow .slider-bullet{float:left;}
.slideShow .slider-bullet li{float:left;width:auto;height:auto;padding-right:4px;background:none;}
.slideShow .slider-bullet a{width:10px;height:10px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;display:block;text-indent:-9999px;overflow:hidden}
.banner-share{float:right;width:115px;padding:5px 0 0;white-space:nowrap;}
.banner-share .stxt{float:right;}
.banner-share a{background:url(../images/index-sprite.png) no-repeat;display:block;height:19px;width:19px;text-indent:-99999px;}
.banner-share .fb a{background-position:-2px -265px;}
.banner-share .twit a{background-position:-2px -288px;}
.banner-share .pinit a{background-position:-2px -333px;}
.banner-share .gp a{background-position:-2px -310px;}
.banner-share .msg a{background-position:-2px -355px;}
.banner-share .fb,.banner-share .twit ,.banner-share .pinit,.banner-share .gp,.banner-share .msg{float:left;height:19px;width:19px;margin:2px 2px}
.scisor-bg{float:left;width:19px;height:99%;background:url(../images/scisor-bg.jpg) repeat-y 0 0;display:block;position:absolute;left:457px;top:1px}
.main-deal-right{width:245px;padding:0 8px 14px 0;}
.main-deal-right .first-block,.main-deal-right .price-details,.main-deal-right .deal-activation{text-align:center;padding-bottom:5px;}
.main-deal-right .price-details,.main-deal-right .deal-activation{border-bottom:1px dotted #B6B6B6;}
.main-deal-right .deal-price{padding:4px 0;display:block;}
.main-deal-right .buynow,.main-deal-right .sold-out,.deal-over{display:inline-block;padding:10px 15px;width:175px;margin:7px 0;}
.main-deal-right .deal-price{padding:0 0 4px;display:block;}
.main-deal-right .sold-out,.deal-over{cursor:default;}
.main-deal-right .deal-over{margin-bottom:30px;border:#ddd 1px solid;}
.main-deal-right.recent .first-block{margin-top:70px}
.main-deal-right .give-gift{background:url(../images/gift-icon-sml.png) no-repeat 0 -18px;min-height:24px;display:inline-block;padding:3px 0 0 17px;}
.main-deal-right .price-details{padding:5px 0 0;}
.main-deal-right .price-details li{float:left;border-left:1px solid #dcdcdc;min-height:45px;width:48%;padding:5px 0}
.main-deal-right .price-details li:first-child{border-left:0;}
.main-deal-right .price-details li span{display:block;padding:5px 0 0;}
.main-deal-right .deal-activation{text-align:center;padding:10px;}
.main-deal-right .progessbar-outr{width:210px;position:relative;padding:20px 0 5px;margin:0 auto;}
.main-deal-right .progessbar{width:199px;height:7px;display:block;background:#ccc;position:relative;margin-left:5px;}
.main-deal-right .progessbar .progress{height:7px;display:block;background:#0490CA;position:absolute;left:0;top:0}
.main-deal-right .progessbar .progress span{display:block;background:url(../images/index-sprite.png) no-repeat -4px -201px;height:19px;position:absolute;right:-10px;width:20px;top:-16px;padding-top:1px}
.main-deal-right .strt-count,.main-deal-right .end-count{position:absolute;top:23px;left:0;}
.main-deal-right .end-count{left:205px;}
.main-deal-right .deal-on{margin:12px auto 0;display:inline-block;}
.main-deal-right .deal-on img{float:left;}
.main-deal-right .deal-on .right-text{float:left;display:inline-block;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;margin:0 0 0 8px;padding:5px 22px 6px 8px;}
.main-deal-right .deal-on .right-text.text-center{padding:12px 22px 12px 8px;}
.main-deal-right .tipped-deal h4{padding:10px 0 10px 0}
.main-deal-right .deal-on .right-text strong{font:bold;font-size:14px;}
.main-deal-right .tipped-deal span{color:#000;font-weight:bold;line-height:16px;padding:0 1px}
.main-deal-right .time-left-outer{padding:15px 0 0}
.main-deal-right .time-left-outer p{padding:0 0 4px}
.main-deal-right .time-block{margin:0 auto;width:238px;}
.main-deal-right .time-block.hourblock{width:180px;}
.main-deal-right .counting-box{width:55px;height:53px;background:url(../images/nos-bg1.png) repeat-x 0 0;margin-right:6px;float:left;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.main-deal-right .counting-box .digit{padding:9px 0 2px;}
.main-deal-right .counting-box .dys-txt{display:block;padding:5px 0 0;}
.redemption_pane{padding:10px;}
.redemption_pane select{font-size: 11px;border:#CCC 1px solid;padding: 1px;background-color:#fff;margin: 0 0 0 -13px;font-weight:normal;}
.grouping h3{padding:5px 0;border-bottom:1px dotted #B6B6B6;margin:0 0 10px;}
.grouping{padding-bottom:15px}
.grouping .left-block,.grouping .right-block{width:340px;}
.loc-dtls{position:relative;}
.loc-dtls-left{width:330px;}
.gmap{width:325px;border:2px solid #a4a4a4;height:150px}
.loc-dtls-right{padding-left:15px;position:relative;width:350px;}
.loc-dtls .follow,.loc-dtls .unfollow{position:absolute;right:0;top:40px;}
.follow,.unfollow{float:right;display:inline-block;margin:2px;padding:1px 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:-5px 0 0 5px;}
.ratingblock{float:right;text-align:right;}
.view-location{text-align:center;position:relative;padding:5px 0}
.address-listing{padding:5px 0 0;width:250px;}
.loc-dtls .businessname{display:block;}h5.businessname{margin-bottom:10px;}
.review-div{padding:3px 0 0 24px;position:relative}
.quots{background:url(../images/index-sprite.png) left -239px no-repeat;width:24px;height:18px;display:inline-block;}
.dicussion-block{padding:10px 0 0;}
a.commnt-btn{background:url(../images/index-sprite.png) no-repeat 0 -11px;display:block;padding:10px 0 8px 40px;margin:-5px 0 0 10px;}
.unit-rating{list-style:none;height:15px;width:100px;position:relative;background:url(../images/rating/starrating.gif) top left repeat-x;margin:0;padding:0}
.unit-rating li{text-indent:-90000px;border-bottom:0!important;float:left;margin:0!important;padding:0!important}
.unit-rating li.current-rating{background:url(../images/rating/starrating.gif) left -15px;position:absolute;height:15px;display:block;text-indent:-9000px;border:0;padding:0}
.product-rating{margin:11px 0 0}
.product-follow{margin:0 0 0 5px}
.buy-pop-section{width:100%;position:fixed;top:0;left:0;z-index:40000;height:100%}
.buy-pop-wrapper1{width:706px;border:2px solid #333;z-index:400000;position:fixed;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 5px #9F9898;-webkit-box-shadow:0 0 5px #9F9898;box-shadow:0 0 5px #9F9898;display:none;padding:9px 0}
.buy-close-img{background:url(../images/index-sprite.png) no-repeat  0 -103px;cursor:pointer;display:block;height:18px;position:absolute;right:-1px;top:0;width:18px;overflow:hidden;text-indent:-9999px;z-index:10000}
.by-pop-inner{width:665px;margin:0 auto;padding:5px 0}
.innerpop{height:400px;overflow:auto;position:relative;z-index:1000;}
.by-pp-lft{float:left;width:450px}
.by-pp-lft p{padding-bottom:10px}
.by-pp-lft-list1 li{float:left;border-right:1px solid #037aab;padding:0 5px}
.by-pop-rgt{float:right;max-width:198px;display:inline-block;margin:15px 0 10px;border:#fff 1px solid;text-align:center;}
.by-pop-price-txt{display:block;padding:5px}
.by-pop-buy-txt a,.by-pop-buy-txt .soldout{color:#fff;font:bold 18px/18px Tahoma, Geneva, sans-serif;text-transform:uppercase;display:inline-block;cursor:pointer;padding:5px 10px;background-color:#0490ca;border:#0490ca 1px solid;}
.by-pop-buy-txt .soldout{color:#6b6868;background-color:#cfcccc;border-color:#cfcccc;}
.by-pop-info{width:665px;background:url(../images/doted-scisor.png) no-repeat 0 bottom;min-height:21px;display:inline-block;margin:0 auto 13px;padding:0 0 25px}
#locns-map-block{display:none;width:970px;height:auto;position:fixed;left: 50%;top: 50%;z-index:10000;text-align:left;margin: -222px 0 0 -495px;/* left:0; *//* top:0; */}
.locns-map-btmarrow{width:0;height:0;border-left:0px solid transparent;border-right:25px solid transparent;border-top:27px solid white;display:block;position:absolute;left:153px;bottom:-26px;}
.loc-pop-wrapper{width:970px;position:relative;margin:0 auto;padding:0}
.loc-pop-curve-shadow{display:block;width:970px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 5px #9F9898;-webkit-box-shadow:0 0 5px #9F9898;box-shadow:0 0 5px #9F9898;padding:15px 0}
.loc-pop-inner{width:920px;margin:0 auto;padding:0 0 12px}
.loc-pop-inner h3{color:#168eb3;font:bold 18px/25px Tahoma, Geneva, sans-serif;padding:0 0 12px}
.loc-lft-map{width:312px;height:352px;float:left;border:1px solid #878787}
.loc-rgt-addrs{width:550px;float:right;height:320px;overflow:auto}
.loc-pp-addrs-list{width:530px}
.loc-pp-addrs-list li{float:left;margin-right:15px;border-bottom:1px solid #b2b2b2;margin-bottom:12px;min-height:104px;width:150px;padding:0 0 6px}
.locns-map-overlay{background:rgba(0,0,0,0.5);width:100%;height:100%;display:block;position:fixed;left:0;top:0;}
.locns-pop-close-arrow{background:url(../images/index-sprite.png) no-repeat -1px -60px;width:18px;height:18px;display:block;position:absolute;right:14px;top:20px;cursor:pointer}
.locns-map-overlay{background:rgba(0,0,0,0.5);width:100%;height:100%;display:block;position:fixed;left:0;top:0;}
.no-dealbox{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;width:627px;float:left;position:relative;margin-bottom:15px;border:1px solid #D7D3D0;z-index:60;-moz-box-shadow:0 0 5px #9F9898;-webkit-box-shadow:0 0 5px #9F9898;box-shadow:0 0 5px #9F9898;padding:50px;line-height:22px;}
.no-deal{background:url(../images/no-deal-icon.png) left top no-repeat;height:89px;padding:10px 0 0 110px}
.nd-logo{background:url(../images/now-header-bg.gif) 0 0 repeat-x;text-align:center;}
.nd-logo .nowdeal-head{display:inline-block;padding:0 5px;background:#fff;}
.nd-logo .nowdeal-head h2{float:left;}
.nd-logo .nowdeal-head .now-style{background:url(../images/now-deal-bg.gif) no-repeat left 0;width:75px;float:left;text-indent:-99999px;overflow:hidden;height:50px;}
.nd-logo .nowdeal-head .dealtext{float:left;}
.nd-topfind-frm{margin:0 0 20px;width:710px;padding:10px}
.nd-topfind-frm li{float:left;margin-right:5px;}
.nd-topfind-frm li.last{margin-right:0;}
.nd-topfind-frm li input.textbox{border:2px solid #D1D1D1;color:#838383;float:left;font-size:16px;width:578px;padding:8px 5px}
.nd-topfind-frm input.custom-button01{width:110px!important;text-transform:uppercase;text-align:center;cursor:pointer;font-size:15px;padding:10px;margin:0;}
.now-div-center{margin:0 auto;width:728px;}
.now-div-center .main-deal-block3,.main-deal-block4{padding:13px 14px;margin-bottom:15px;position:relative;}
.main-deal-block4{width:714px;padding-right:0;}
.main-deal-block3 .listbox{font-size:11px;font-weight:normal;padding:2px;width:228px;position:relative;margin:0 0 0 13px;}
.nd-logo .nowdeal-head h2{font-size:33px;font-weight:bold;line-height:44px;color:#0076a8;}
.nd-logo .nowdeal-head .dealtext{font-weight:bold;font-size:23px;line-height:43px;color:#0076a8;}
.offer{color:#F60;font-weight:bold;}
.review-block{margin-top:10px;border-bottom:1px dotted #B6B6B6}
.review-block .review-link{font-size:11px;display:block;margin:5px 0}
.favrite-star-bg{float:left;text-align:center;margin:5px 10px 0 0;}
.write-review{border:#d8d8d8 1px solid;color:#626262;font:bold 13px Arial, Helvetica, sans-serif;
background: #fdfdfd; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #f0f0f0 76%, #ededed 84%, #eeeeee 88%, #ececec 92%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(76%,#f0f0f0), color-stop(84%,#ededed), color-stop(88%,#eeeeee), color-stop(92%,#ececec), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f0f0f0 76%,#ededed 84%,#eeeeee 88%,#ececec 92%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fdfdfd 0%,#f0f0f0 76%,#ededed 84%,#eeeeee 88%,#ececec 92%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#f0f0f0 76%,#ededed 84%,#eeeeee 88%,#ececec 92%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fdfdfd 0%,#f0f0f0 76%,#ededed 84%,#eeeeee 88%,#ececec 92%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
border-radius:3px;moz-border-radius:3px;cursor:pointer;padding:3px 10px;width:auto;overflow:visible;
}
.review-block .flt-right{width:132px;text-align:center;}
.favrite-star-bg .unit-rating2{list-style:none;height:9px;width:60px;position:relative;background:url(../images/rating-deal.png) 0 0 repeat;margin:3px 0;padding:0}
.favrite-star-bg .unit-rating2 li{text-indent:-90000px;border-bottom:0!important;margin:0!important;padding:0!important}
.favrite-star-bg .unit-rating2 li.current-rating{background:url(../images/rating-deal.png) left -9px;position:absolute;height:9px;display:block;text-indent:-9000px;border:0;padding:0}


/* Tiny Carousel */
.thumb-view{ padding: 0 0 10px ;position:relative;}
.thumb-view li a{display:block;}

#slider1 { height:1%; overflow:hidden;float: left; width:395px;padding-left:5px}
#slider1 .viewport { overflow: hidden; position: relative;height:50px; }
.thumb-view .buttons { background:url(../images/index-sprite.png) -7px -395px no-repeat; display: block; margin: 10px 0 0 0; text-indent: -999em; float: left; width:16px; height:17px; overflow: hidden; position: relative; }
.thumb-view .buttons.next1 { background-position:-28px -395px;float:right; }
.thumb-view .buttons.prev-inactive { background-position:-7px -377px; position: absolute; left: 0; top: 0;}
.thumb-view .buttons.next-inactive { background-position:-28px -377px; position: absolute; right: 0; top: 0;}
#slider1 .overview { list-style: none;  padding: 0; margin: 0; width: 272px; left: 0 ;top: 0;position:absolute }
#slider1 .overview li{ float: left; margin: 0 5px 0 0; padding:0; height:auto; border: 1px solid #dcdcdc; width:48px;overflow:hidden;}
#slider1 .overview li img{max-width:48px;height:auto;}
/*Custom option*/
.buynow_contents{margin-top:10px;}.opt-lst-out{padding:10px 0 0;}
.opt-list{text-align:left;padding:0 0 10px;}.opt-list textarea,.opt-list input[type="text"],.QuantityBox{width:90%;border:#cbcbcb 1px solid;padding:5px;}
h3.optionhead{color:#0499d3;font-weight:bold;font-size:18px;padding: 0 0 5px;margin: 0;}.optionhead span{font-size:16px;}
.option-list li{padding:3px 0 ;}
.option-list a{color:#000;display:block;padding:5px;border: #fff 1px dashed;}
.option-list a.selectedOption,.option-list li.selectedOption a{ border-color: #0490ca;background: #FAFEFF;}
.option-list strong{color:#0499d3;}
.seperator {margin:5px 0;padding:5px 0;}.seperator h6{font-size:13px;color:#333;display:inline-block}.seperator .QuantityBox{width:50px;}.qty-bx{width:70px;display:inline-block;}.top-spc{padding-top:10px;}.opt-link{display:inline-block;color:#727272;}.opt-link span{display:inline-block;background:#0499d3;width:16px;height:16px;position:relative;vertical-align:middle}.opt-link span:before,.opt-link span:after{content:"";width: 8px;height:2px;position:absolute;left:4px;top:7px;background:#fff;}.opt-link span:after{height: 8px;width:2px;left: 7px;top: 4px;}
.more-option{position:absolute;left:0;top: 19px;background:#fff;box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);z-index: 10000;padding: 10px;width:500px;}.more-option .optionhead{border:0;padding:0 0 10px;margin:0} 
.zoomWindowContainer{position:relative;}
/*variant*/
.variant-bdr{border-top:#ccc 3px dashed;padding:10px 15px;}
.variant-bdr .opt-Title{color:#333;font-size:16px;width:60%;float:left}
.variant-bdr .price-blk{float:left;width:20%}
.variant-bdr .price{font-size:20px;}
.view-it{background: #0490ca;padding: 3px 10px;color: #fff;border-radius: 3px;}
strike, del {text-decoration: line-through!important;}
.custom-div select{width:100%;}.custom-div input[type="text"]{width:95%;}input[type="checkbox"],input[type="radio"]{vertical-align:middle;float:left;}
.date_picker_field{background:url(../images/index-sprite.png) -30px -259px no-repeat;text-indent:25px;}
.list-group li{float:left;padding:0 5px 5px 0 ;}
.custom-div ul li .message_validation {width: 100%;float: left;}
.rvw-cunt{display:inline-block;}
a.cm-tooltip{font-size: 10px;font-weight: bold;border: #D4CECE 1px solid;color: #000;border-radius: 50%;line-height: 1.15;height: 12px;width: 12px;display: inline-block;
text-align: center;vertical-align: middle;margin: -4px 0 0;background: #F4F4F4;cursor:pointer;overflow:hidden;}
.tip{position:absolute;top: -3px;left: 20px;background: #F4F4F4;border: #D4CECE 1px solid;padding: 2px 5px;white-space: nowrap;opacity:0;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
a.cm-tooltip:hover{overflow:visible}a.cm-tooltip:hover .tip{opacity:1}
.tip::after,.tip::before{content:"";position:absolute;left: -12px;top: 2px;border: #ccc 6px solid;border-color: transparent #A8A8A8 transparent transparent;}
.tip::after{border-right-color: #f4f4f4;border-width: 5px;left: -10px;top: 3px;}

